<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 1000 1000" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs>
        <rect x="335.80807" y="350.70276" width="66.349174" height="60.932915" stroke-width="1px" />
      </defs>
      <g transform="matrix(1.0119717,0,0,1.0119718,-4.9323887,-5.2948754)">
        <circle style="fill:none;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" cx="498.95874" cy="499.31702" r="484.42657" stroke-width="1px" />
        <g aria-label="M" style="font-size:329.608px;white-space:pre;display:inline;fill:#f33256;stroke:#f33256;stroke-width:0" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="M 9.9166825,501.46813 H 93.105309" stroke-width="1px" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="M 498.95872,89.663606 V 6.4749764" stroke-width="1px" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="M 498.95872,986.73152 V 903.54289" stroke-width="1px" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="m 906.25102,501.46813 h 83.18862" stroke-width="1px" />
      </g>
    </svg>
  </g>
</svg>